<div>
    <button type="button" class="btn fitin-success pull-right pointer"(click)="toggleForm()">{{showBtnText()}}</button>
    <h3 class="fitin-color mt-4">Dashboard</h3>
    <hr>
</div>
<app-article-form *ngIf="showForm"></app-article-form>
<div *ngIf="!showForm">
    <h5 class="fitin-color mt-4">Programi</h5>
    <hr>
    <ul class="list-group">
        <li class="list-group-item" *ngFor="let program of programs">{{program.title}}<i class="ml-5 fa fa-trash-o pointer" (click)="deleteProgram(program)"></i></li>
    </ul>
    <h5 class="fitin-color mt-4">Vježbe</h5>
    <hr>
    <ul class="list-group">
        <li class="list-group-item" *ngFor="let exercise of exercises">{{exercise.title}}<i class="ml-5 fa fa-trash-o pointer" (click)="deleteExercise(exercise)"></i></li>
    </ul>
    <h5 class="fitin-color mt-4">Cardio</h5>
    <hr>
    <ul class="list-group">
        <li class="list-group-item" *ngFor="let cardio of cardios">{{cardio.title}}<i class="ml-5 fa fa-trash-o pointer" (click)="deleteCardio(cardio)"></i></li>
    </ul>
    <h5 class="fitin-color mt-4">Recepti</h5>
    <hr>
    <ul class="list-group">
        <li class="list-group-item" *ngFor="let recipe of recipes">{{recipe.title}}<i class="ml-5 fa fa-trash-o pointer" (click)="deleteRecipe(recipe)"></i></li>
    </ul>
</div>
